For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get the balance of a specific wallet

Epsilon Retail Media's documentation is now centralized with our knowledgebase!

For up to date guides, please view this page in the new Partner APIs space of our documentation.

Get the balance of a specific wallet

get
Authorizations
AuthorizationstringRequired

For accessing the API a valid JWT must be passed in all queries in the 'Authorization' header. The following syntax must be used in the 'Authorization' header. (Bearer xxx.yyy.zzz)

Path parameters
idstringRequired

The unique identifier of the wallet.

Responses
200

A successful response.

application/json
get/v2/wallets/{id}/balance
GET /v2/wallets/{id}/balance HTTP/1.1
Host: billing.<env>.citrusad.com
Authorization: YOUR_API_KEY
Accept: */*
{
  "walletBalance": {
    "availableBalance": "text",
    "cappedAvailableBalance": "text",
    "currentBalance": "text"
  }
}